fr:
  SilverStripe\Assets\File:
    AviType: 'Fichier vidéo AVI'
    CREATED: 'Premier téléchargement'
    CssType: 'Fichier CSS'
    DRAFT: Brouillon
    DmgType: 'Image disque Apple'
    DocType: 'Document Word'
    EDIT_ALL_DESCRIPTION: 'Editer tous les fichiers'
    EDIT_ALL_HELP: "Editer tout fichier du site, même si des restrictions s'appliquent"
    GifType: 'Image GIF - idéal pour diagrammes'
    GzType: 'Fichier compressé GZIP'
    HtmlType: 'Fichier HTML'
    INVALIDEXTENSION_SHORT: 'Extension de fichier non autorisée'
    IcoType: Icône
    JpgType: 'Image JPEG - idéal pour photos'
    JsType: 'Fichier javascript'
    LASTEDIT: 'Dernière modification'
    MODIFIED: Modifié
    Mp3Type: 'Fichier audio MP3'
    MpgType: 'Fichier vidéo MPEG'
    NOFILESIZE: 'Taille du fichier : 0 octet'
    NOVALIDUPLOAD: 'Fichier non valide pour un téléchargement'
    PATH: Chemin
    PLURALNAME: Fichiers
    PLURALS:
      many: '{count} fichiers'
      one: '1 fichier'
      other: '{count} fichiers'
    PdfType: 'Fichier PDF Adobe Acrobat'
    PngType: 'Image PNG - format passe-partout'
    SINGULARNAME: Fichier
    TOOLARGE: 'Fichier trop volumineux, {size} maximum autorisés'
    TiffType: 'Image TIFF'
    WavType: 'Fichier audio WAV'
    XlsType: 'Tableur Excel'
    ZipType: 'Fichier compressé ZIP'
    db_File: Fichier
  SilverStripe\Assets\Folder:
    PLURALNAME: Dossiers
    PLURALS:
      many: '{count} dossiers'
      one: '1 dossier'
      other: '{count} dossiers'
    SINGULARNAME: Dossier
  SilverStripe\Assets\Image:
    PLURALS:
      many: '{count} images'
      one: '1 image'
      other: '{count} images'
